 .standard { 
  font-family: Trebuchet MS,sans-serif;
  color: #2b2b2b;
  font-size: 14px;  
  line-height:18px;   
            } 
.standard a:active{
color: #ff9900;
text-decoration: none;
}
.standard a:hover{
color: #ff9900;
text-decoration: underline;
}

 .test { 
  font-family: Trebuchet MS,sans-serif;
  color: #ffffff;
  font-size: 14px;  
  line-height:18px;   
            } 
.test a:active{
color: #ff9900;
text-decoration: none;
}
.test a:hover{
color: #ff9900;
text-decoration: underline;
}

 .banner { 
  font-family: Trebuchet MS,sans-serif;
  color: #444444;
  font-size: 16px;  
  line-height:26px;   
            } 
.banner a:hover{
color: #444444;
text-decoration: underline;
}

 .jamie { 
  font-family: Trebuchet MS,sans-serif;
  color: #444444;
  font-size: 16px;  
  line-height:26px;   
            } 
.jamie a:hover{
color: #ff9900;
text-decoration: underline;
}

 .title { 
  font-family: Trebuchet MS,sans-serif;
  color: #ff9900;
  font-size: 12px;  
  line-height:15px;   
            } 
   .big { 
  font-family: Trebuchet MS,sans-serif;
  font-size: 16px; 
  line-height:21px;   
            } 
 .small {   
  font-family: Verdana,Geneva,Arial,sans-serif;
  color: #444444;
  font-size: 11px;  
  line-height:24px;  
            } 
.small a{
color: #444444;
text-decoration: none;
}
.small a:hover{
color: #444444;
text-decoration: underline;
}
.solid 
{
border-top: 3px solid #fafafa;
border-left: 3px solid #fafafa;
border-right: 3px solid #fafafa;
}
 .news { 
  font-family: Trebuchet MS,sans-serif;
  color: #2b2b2b;
  font-size: 13px;  
  line-height:18px;   
            } 
.news a:link, a:active 
	{
	color:#ff9900;
	background:none;
	text-decoration:none;		
	}
.news a:hover
	{
	color:#ff9900;
	background:none;
	text-decoration:underline;		
	}
.news a:visited
	{
	color:#ff9900;
	background:none;
	text-decoration:none;		
	}
 .about { 
  font-family: Trebuchet MS,sans-serif;
  color: #2b2b2b;
  font-size: 15px;  
  line-height:20px;   
            } 
